
DEPENDPATH += . build src ui

HEADERS     = dialog.h \
    ui_settings.h \
    mediaplayer.h
SOURCES     = dialog.cpp \
              main.cpp \
    mediaplayer.cpp

QT += phonon
# install
target.path = $$[QT_INSTALL_EXAMPLES]/layouts/basiclayouts
sources.files = $$SOURCES $$HEADERS *.pro
sources.path = $$[QT_INSTALL_EXAMPLES]/layouts/basiclayouts
INSTALLS += target sources

symbian: include($$PWD/../../symbianpkgrules.pri)
maemo5: include($$PWD/../../maemo5pkgrules.pri)
contains(MEEGO_EDITION,harmattan): include($$PWD/../../harmattanpkgrules.pri)

symbian: warning(This example might not fully work on Symbian platform)
maemo5: warning(This example might not fully work on Maemo platform)
contains(MEEGO_EDITION,harmattan): warning(This example might not fully work on Harmattan platform)
simulator: warning(This example might not fully work on Simulator platform)

FORMS += \
    settings.ui

RESOURCES += \
    mediaplayer.qrc

OTHER_FILES += \
    images/screen.png
